#breadcrumbs {
  margin-top: 80px;
}

body {
  background: #F6F7F9;
}

.pb20 {
  padding-bottom: 20px;
}

.op05 {
  opacity: 0.5;
}

.mCustomScrollBox {
  width: 100%;
}

.border_B {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.mt_36 {
  margin-top: 36px;
}

.layui-form-checkbox > i {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.layui-icon-ok:before {
  font-size: 8px;
  line-height: normal;
}

.layui-form-checked[lay-skin=primary] > i {
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  border-color: var(--onColor);
}

.layui-form-checkbox[lay-skin=primary] {
  min-width: auto;
}

.layui-form-checkbox[lay-skin=primary] > div {
  color: #000;
  font-size: 16px;
  padding-right: 30px;
}

.layui-form-checked[lay-skin=primary] > i,
.layui-form-checkbox[lay-skin=primary]:hover > i {
  border-color: var(--onColor) !important;
  border-radius: 0;
}

.con .tab {
  padding-top: 24px;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .tab > div {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
 
}

.con .tab.act {
  position: fixed;
  width: 100%;
  background: white;
  top: 80px;
  padding-top: 0;
  z-index: 9;
}

.con .tab.act1 {
  position: static;
  top: 0;
}

.con .tab p {
  font-weight: 500;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: #000000;
  padding-bottom: 20px;
  position: relative;
  margin-right: 4.8%;
  cursor: pointer;
}

.con .tab p:last-child {
  margin-right: 0;
}

.con .tab p::after {
  content: "";
  width: 0;
  height: 2px;
  background: var(--onColor);
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.con .tab p:hover {
  color: var(--onColor);
}

.con .tab p.act {
  color: var(--onColor);
}

.con .tab p.act::after {
  width: 100%;
}

.con .page1 {
  padding: 50px 0 50px 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page1 .main_l {
  border-radius: 10px 10px 10px 10px;
  -ms-flex: 0 0 43.75%;
  -webkit-flex: 0 0 43.75%;
  flex: 0 0 43.75%;
  text-align: center;
  position: relative;
}
.con .page2 .tab_2_main .main_l .fixed  {
    
    width: 100%;
}
.con .page1 .main_l .video_play {
  position: absolute;
  right: 10px;
  bottom: 10px;
  cursor: pointer;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.con .page1 .main_l img {
  max-width: 90%;
  max-height: 90%;
}

.con .page1 .main_l video {
  width: 100%;
}

.con .page1 .main_r {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  margin-left: 88px;
}

.con .page1 .main_r .tit {
  color: #181818;
}
.mCSB_horizontal.mCSB_inside>.mCSB_container tbody tr{
 
}
.con .page1 .main_r .mes {
  margin-top: 30px;
  font-size: 16px;
  color: #333333;
  line-height: 1.6;
}

.con .page1 .main_r .btn {
  padding: 14px 46px;
  border-radius: 50px;
  overflow: hidden;
  color: #fff;
  margin-right: 30px;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
}

.con .page1 .main_r .btn:last-child {
  margin-right: 0;
}

.con .page1 .main_r .btn svg {
  margin-right: 5px;
}

.con .page1 .main_r .toDetails {
  color: #0054A3;
  margin-top: 40px;
  position: relative;
  display: inline-block;
}

.con .page1 .main_r .toDetails svg {
  margin-left: 8px;
}

.con .page1 .main_r .toDetails:hover {
  text-decoration: underline;
}

.con .details_info {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 99;
  display: none;
}

.con .details_info .w1440 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  padding: 40px 40px 40px 60px;
  background: #fff;
  box-shadow: 0px 4px 60px 0px rgba(0,0,0,0.1);
  border-radius: 10px 10px 10px 10px;
}

.con .details_info .w1440 .tit {
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.con .details_info .w1440 .tit p {
  color: #181818;
  border-left: 3px solid #0054A3;
  padding-left: 12px;
  line-height: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.con .details_info .w1440 .tit div {
  width: 42px;
}

.con .details_info .w1440 .tit img {
  width: 100%;
  cursor: pointer;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.con .details_info .w1440 .tit div:hover img {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.con .details_info .w1440 .main {
  color: #333333;
  margin-top: 20px;
  line-height: 1.6;
}

.con .details_info .w1440 .main .mc-inner {
  max-height: 400px;
  overflow-y: auto;
  padding-right: 10px;
}

.con .details_info .w1440 .main .mc-inner::-webkit-scrollbar {
  width: 6px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}

.con .details_info .w1440 .main .mc-inner::-webkit-scrollbar-thumb {
  width: 100%;
  background: linear-gradient(to bottom, #5F5CFE 0%, #3091CA 100%);
  border-radius: 8px;
  cursor: pointer;
}

.con .details_info .w1440 .image {
  margin-top: 20px;
}

.con .details_info .w1440 .image img {
  width: calc((100% - 8%) / 2);
  margin-right: 8%;
  border-radius: 10px;
  margin-top: 20px;
}

.con .details_info .w1440 .image img:nth-child(2n) {
  margin-right: 0;
}

.con .page2 {
  background: #fff;
}

.con .page2 .tab_2 {
  padding-top: 40px;
  position: sticky;
  top: 80px;
  z-index: 9;
  background-color: #fff;
}

.con .page2 .tab_2 .dis_wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  box-sizing: border-box;
  overflow-x: auto;
  white-space: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.con .page2 .tab_2 .tab_list {
  -ms-flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-bottom: 26px;
  position: relative;
  margin-right: 8.1%;
  cursor: pointer;
  display: inline-block;
  white-space: nowrap;
}

.con .page2 .tab_2 .tab_list:last-child {
  margin-right: 0;
}

.con .page2 .tab_2 .tab_list::after {
  content: "";
  width: 0;
  height: 2px;
  background: var(--onColor);
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.con .page2 .tab_2 .tab_list .tit {
  color: #000000;
}

.con .page2 .tab_2 .tab_list .mes {
  margin-top: 8px;
  color: #666666;
}

.con .page2 .tab_2 .tab_list:hover .tit {
  color: var(--onColor);
}

.con .page2 .tab_2 .tab_list.act .tit {
  color: var(--onColor);
}

.con .page2 .tab_2 .tab_list.act::after {
  width: 44px;
}

.con .page2 .tab_2_main {
  padding: 50px 0 110px 0;
}

.con .page2 .tab_2_main > div {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page2 .tab_2_main .main_l {
  -ms-flex: 0 0 260px;
  -webkit-flex: 0 0 260px;
  flex: 0 0 260px;
}

.con .page2 .tab_2_main .main_l > div.act {
  position: fixed;
  top: 280px;
}

.con .page2 .tab_2_main .main_l > div.act1 {
  position: absolute;
  bottom: 0;
}

.con .page2 .tab_2_main .main_l .list {
  color: #000000;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.con .page2 .tab_2_main .main_l .list span {
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  border: 1px solid var(--onColor);
  margin-right: 10px;
  box-sizing: content-box;
}

.con .page2 .tab_2_main .main_l .list.act span {
  border-color: #5F5CFE;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
}

.con .page2 .tab_2_main .main_l hr {
  display: inline-block;
  width: 1px;
  height: 36px;
  margin-left: 7px;
  border: 1px dashed #0054A3 !important;
  opacity: 0.7;
}

.con .page2 .tab_2_main .main_r {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  max-width: calc(100% - 260px);
}

.con .page2 .tab_2_main .main_r .item_list {
  padding-top: 40px;
  width: 100%;
}

.con .page2 .tab_2_main .main_r .item_list:first-child {
  padding-top: 0;
}

.con .page2 .tab_2_main .main_r .nav_tit {
  padding: 10px 30px 10px 46px;
  background: #F6F7F9;
  border-radius: 3px;
  border-left: 6px solid #006799;
  cursor: pointer;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.con .page2 .tab_2_main .main_r .nav_tit span {
  width: 42px;
  height: 42px;
  background: #FFFFFF;
  border-radius: 100%;
  position: relative;
}

.con .page2 .tab_2_main .main_r .nav_tit span::after {
  content: "";
  width: 18px;
  height: 2px;
  background: var(--onColor);
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: inline-block;
}

.con .page2 .tab_2_main .main_r .nav_tit span::before {
  content: "";
  width: 18px;
  height: 2px;
  background: var(--onColor);
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  visibility: hidden;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.con .page2 .tab_2_main .main_r .nav_tit.act span::before {
  visibility: visible;
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  -ms-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}

.con .page2 .tab_2_main .main_r .overview {
  margin: 40px 0 0 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page2 .tab_2_main .main_r .overview .pic-ovl {
  text-align: center;
  display: block;
  width: 100%;
}

.con .page2 .tab_2_main .main_r .overview .pic-ovl img {
  max-width: 100%;
  height: auto;
}

.con .page2 .tab_2_main .main_r .overview .mes_l {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  -ms-flex-item-align: center;
  -webkit-align-self: center;
  align-self: center;
  margin-right: 3.4%;
}

.con .page2 .tab_2_main .main_r .overview .mes_l .tit {
  color: #1D1D1F;
}

.con .page2 .tab_2_main .main_r .overview .mes_l .mes {
  color: #0054A3;
  line-height: 1.6;
  margin-top: 40px;
}

.con .page2 .tab_2_main .main_r .overview .mes_r {
  -ms-flex: 0 0 380px;
  -webkit-flex: 0 0 380px;
  flex: 0 0 380px;
  max-height: 300px;
}

.con .page2 .tab_2_main .main_r .overview .mes_r img {
  max-width: 100%;
  max-height: 100%;
}

.con .page2 .tab_2_main .main_r .parameter {
  margin-top: 40px;
  border: none;
}

.con .page2 .mCustomScrollBox {
  padding-bottom: 20px !important;
}

.con .page2 .mCSB_scrollTools .mCSB_draggerContainer {
  background: #F6F7F9;
}

.con .page2 .mCSB_scrollTools.mCSB_scrollTools_horizontal {
  bottom: -10px;
}

.con .page2 .tab_2 .table-wrapper .mCSB_scrollTools.mCSB_scrollTools_horizontal {
  height: 8px;
}

.con .page2 .mCSB_scrollTools .mCSB_dragger {
  background: var(--onColor) !important;
  height: 8px !important;
}

.table-wrapper {
  width: 100%;
  padding-bottom: 20px;
}

.table-wrapper::-webkit-scrollbar {
  height: 8px;
  background: #F6F7F9;
  border-radius: 8px;
}

.table-wrapper::-webkit-scrollbar-thumb {
  height: 100%;
  cursor: pointer;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  border-radius: 8px;
}

.table-wrapper th,
.table-wrapper td {
  color: #333;
  text-align: center;
  white-space: nowrap;
  padding: 20px;
}

.table-wrapper td span {
  display: none;
}

.table-wrapper thead th {
  color: #fff;
}

.table-wrapper tbody tr:nth-child(2n) {
  background: #F6F7F9;
}

table {
  min-width: 1000px;
  border-collapse: collapse;
}

th, tr, td {
  border: none;
}

.con .page2 .tab_2_main .main_r .parameter thead,
.con .page2 .tab_2_main .main_r .parameter .t_header {
  width: 100%;
  padding: 18px 24px;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  color: #fff; 
 
}

.con .page2 .tab_2_main .main_r .parameter th:nth-child(1),
.con .page2 .tab_2_main .main_r .parameter td:nth-child(1) {
  position: sticky;
  left: 0;
  z-index: 2;
}
.con .page2 .tab_2_main .main_r .table-wrapper tbody tr:nth-child(2n) td:nth-child(1){
        background: #F6F7F9;
}

.con .page2 .tab_2_main .main_r .parameter th:nth-child(1),
.con .page2 .tab_2_main .main_r .parameter th:nth-child(2) {
  background: #5F5CFE;
}

.con .page2 .tab_2_main .main_r .parameter td:nth-child(1) {
  background: #fff;
}

.con .page2 .tab_2_main .main_r .parameter th:nth-child(1),
.con .page2 .tab_2_main .main_r .parameter td:nth-child(1) {
  z-index: 2;
}

.con .page2 .tab_2_main .main_r .parameter .t_header p {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  text-align: center;
  word-wrap: break-word;
  padding: 0 10px;
}

.con .page2 .tab_2_main .main_r .parameter .t_con .con_list {
  padding: 16px 24px;
  color: #333;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page2 .tab_2_main .main_r .parameter .t_con .con_list:nth-child(2n) {
  background: #F6F7F9;
}

.con .page2 .tab_2_main .main_r .parameter .t_con .con_list p {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  -ms-flex-item-align: center;
  -webkit-align-self: center;
  align-self: center;
  text-align: center;
  word-wrap: break-word;
  padding: 0 10px;
}

.con .page2 .tab_2_main .main_r .parameter .t_con .con_list p span {
  font-weight: 600;
  display: none;
}

.con .page2 .tab_2_main .main_r .tab_3 {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page2 .tab_2_main .main_r .tab_3 p {
  font-weight: 600;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: #000000;
  padding-bottom: 20px;
  position: relative;
  margin-right: 4.8%;
  cursor: pointer;
}

.con .page2 .tab_2_main .main_r .tab_3 p:last-child {
  margin-right: 0;
}

.con .page2 .tab_2_main .main_r .tab_3 p::after {
  content: "";
  width: 0;
  height: 2px;
  background: var(--onColor);
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.con .page2 .tab_2_main .main_r .tab_3 p:hover {
  color: var(--onColor);
}

.con .page2 .tab_2_main .main_r .tab_3 p.act {
  color: var(--onColor);
}

.con .page2 .tab_2_main .main_r .tab_3 p.act::after {
  width: 100%;
}

.con .page2 .tab_2_main .main_r .download {
  margin-top: 28px;
}

.con .page2 .tab_2_main .main_r .download .batchDownload {
  line-height: 1;
  cursor: pointer;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.con .page2 .tab_2_main .main_r .download .batchDownload:hover {
  color: var(--onColor);
  text-decoration: underline;
  opacity: 1;
}

.con .page2 .tab_2_main .main_r .download .batchDownload:hover svg path {
  fill: var(--onColor);
}

.con .page2 .tab_2_main .main_r .download .layui-form {
  margin-top: 28px;
}

.con .page2 .tab_2_main .main_r .download .list_main {
  margin-top: 20px;
}

.con .page2 .tab_2_main .main_r .download .tab_header {
  padding: 14px 24px 14px 0;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page2 .tab_2_main .main_r .download .tab_header p {
  color: #fff;
  -ms-flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  min-width: 150px;
}

.con .page2 .tab_2_main .main_r .download .tab_header p:first-child {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  padding-left: 40px;
}

.con .page2 .tab_2_main .main_r .download .list {
  padding: 16px 24px 16px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
}

.con .page2 .tab_2_main .main_r .download .list .layui-form-checkbox[lay-skin=primary] {
  padding-left: 0;
}

.con .page2 .tab_2_main .main_r .download .list > div {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  padding-right: 20px;
}

.con .page2 .tab_2_main .main_r .download .list > div p {
  margin-left: 40px;
}

.con .page2 .tab_2_main .main_r .download .list:hover > div p {
  color: var(--onColor);
}

.mCSB_horizontal.mCSB_inside > .mCSB_container {
  margin-bottom: 0 !important;
}

.con .page2 .tab_2_main .main_r .download .list > p {
  color: #000000;
  line-height: 1;
  text-align: center;
  -ms-flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
}

.con .page2 .tab_2_main .main_r .download .list > p:last-child {
  padding-right: 0px;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.con .page2 .tab_2_main .main_r .download .list > p:last-child a:last-child {
  margin-left: 24px;
}

.con .page2 .tab_2_main .main_r .solution {
  width: 100%;
}

.con .page2 .tab_2_main .main_r .solution {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page2 .tab_2_main .main_r .solution .list {
  margin-top: 30px;
  -ms-flex: 0 0 calc((100% - 2%) / 2);
  -webkit-flex: 0 0 calc((100% - 2%) / 2);
  flex: 0 0 calc((100% - 2%) / 2);
  max-width: 49%;
  margin-right: 2%;
  background: #F6F7F9;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 20px;
}

.con .page2 .tab_2_main .main_r .solution .list:nth-child(2n) {
  margin-right: 0;
}

.con .page2 .tab_2_main .main_r .solution .list .image {
  width: 100%;
  padding-top: 56%;
  height: 0;
  position: relative;
}

.con .page2 .tab_2_main .main_r .solution .list .image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.con .page2 .tab_2_main .main_r .solution .list .info {
  padding: 38px 44px;
}

.con .page3 {
  background: url(../img/index_page5Bg.jpg) no-repeat;
  background-size: cover;
  padding: 170px 0;
}

.con .page3 .navSubTit {
  color: #fff;
}

.con .page3 .navTit {
  color: #fff;
  margin-top: 24px;
}

.con .page3 #consult {
  max-width: 830px;
  width: 100%;
  margin-top: 60px;
}

.con .page3 #consult .list {
  width: 100%;
  margin-bottom: 30px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page3 #consult .list > div {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  margin-right: 10px;
}

.con .page3 #consult .list > div:last-child {
  margin-right: 0;
}

.con .page3 #consult .list .layui-row {
  -ms-flex: 0 0 calc(((100% - 10px) / 3) * 2);
  -webkit-flex: 0 0 calc(((100% - 10px) / 3) * 2);
  flex: 0 0 calc(((100% - 10px) / 3) * 2);
}

.con .page3 #consult .list .layui-col-xs3 img {
  cursor: pointer;
}

.con .page3 .layui-form-item {
  margin-bottom: 0;
}

.con .page3 .layui-form-select .layui-edge {
  top: 15px;
}

.con .page3 .layui-form-select dl dd.layui-this {
  background: var(--onColor);
}

.con .page3 .layui-input {
  background: transparent;
  padding-bottom: 20px;
  border: none;
  height: auto;
  line-height: 1;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  color: #fff;
  font-size: inherit;
  padding-left: 0;
  border-radius: 0;
}

.con .page3 .layui-input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.con .page3 .layui-input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.con .page3 .layui-input::placeholder {
  color: rgba(255, 255, 255, 0.5);
}

.con .page3 .layui-form-select dl dd.layui-this {
  color: #fff;
}

.con .page3 .layui-input:focus,
.con .page3 .layui-textarea:focus {
  border-color: #fff !important;
  box-shadow: none !important;
}

.con .page3 button {
  background: transparent;
  border: none;
  color: #fff;
}

.con .page2 .tab_2_main .main_r .download .list > div p span,
.con .page2 .tab_2_main .main_r .download .list > p span {
  display: none;
}

.pop_form_pice {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  z-index: 99;
  display: none;
}

.pop_form_pice > div {
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
}

.pop_form_pice .w1440 {
  max-width: 1200px;
  background: #fff;
  padding: 60px 40px 20px 40px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}

.pop_form_pice .close {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 24px;
  height: 24px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 100%;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

.pop_form_pice .close svg {
  opacity: 0.3;
  -webkit-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.pop_form_pice .close:hover svg {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.pop_form_pice .layui-form-item {
  margin-bottom: 0;
}

.pop_form_pice .layui-form-radio:hover > *,
.pop_form_pice .layui-form-radioed,
.pop_form_pice .layui-form-radioed > i {
  color: var(--onColor);
}

.pop_form_pice .layui-form-select .layui-edge {
  top: 15px;
}

.pop_form_pice .layui-form-select dl dd.layui-this {
  background: var(--onColor);
}

.pop_form_pice .layui-input {
  background: transparent;
  padding-bottom: 20px;
  border: none;
  height: auto;
  line-height: 1;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  color: #333;
  font-size: inherit;
  padding-left: 0;
  border-radius: 0;
}

.pop_form_pice .layui-input::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.pop_form_pice .layui-input:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
.pop_form_pice .layui-input::placeholder {
  color: rgba(0, 0, 0, 0.5);
}

.pop_form_pice .layui-form-select dl dd.layui-this {
  color: #fff;
}

.pop_form_pice form > div {
  margin-bottom: 20px;
  text-align: center;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.pop_form_pice form > div > div:first-child {
  margin-right: 10px;
}

.pop_form_pice div {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.pop_form_pice .layui-input:focus,
.pop_form_pice .layui-textarea:focus {
  border-color: var(--onColor) !important;
  box-shadow: none !important;
}

.pop_form_pice .btn {
  margin: 20px 0 0 0;
  padding: 14px 48px;
  border-radius: 50px;
  display: inline-block;
  background: linear-gradient(90deg, #5F5CFE 0%, #3091CA 100%);
  color: #fff;
  overflow: hidden;
}

#breadcrumbs div {
  color: rgba(51,51,51,0.6);
}

/* ===== 媒体查询 ===== */
@media only screen and (max-width: 1600px) {
  .con .details_info .w1440 {
    padding: 2vw 2vw 2vw 3.125vw;
  }
  .con .tab {
    padding-top: 2.6042vw;
  }
  .con .page1 {
    padding: 4.4792vw 0 4.6875vw 0;
  }
  .con .page1 .main_r {
    margin-left: 4.5833vw;
  }
  .mt_36 {
    margin-top: 1.875vw;
  }
  .con .page1 .main_r .mes {
    margin-top: 1.5625vw;
  }
  .con .page1 .main_r .toDetails {
    margin-top: 2.0833vw;
  }
  .con .page2 .tab_2_main .main_r .overview {
    margin-top: 3.125vw;
  }
  .con .page2 .tab_2_main .main_r .item_list {
    padding-top: 4.1667vw;
  }
  .con .page2 .tab_2_main {
    padding: 2.6042vw 0 5.7292vw 0;
  }
  .con .page2 .tab_2_main .main_r .parameter {
    margin-top: 2.0833vw;
  }
  .con .page2 .tab_2_main .main_r .overview .mes_r {
    -ms-flex: 0 0 300px;
    -webkit-flex: 0 0 300px;
    flex: 0 0 300px;
  }
  .con .page2 .tab_2_main .main_r .solution .list .info {
    padding: 1.9792vw 2.2917vw;
  }
  .con .page2 .tab_2_main .main_r .nav_tit {
    padding-left: 2.3958vw;
  }
  .con .page2 .tab_2_main .main_r .download .list > div p {
    margin-left: 2vw;
  }
  .con .page2 .tab_2_main .main_r .download .tab_header p:first-child {
    padding-left: 2vw;
    min-width: auto;
  }
  .con .page3 {
    padding: 8.8542vw 0;
  }
}

@media only screen and (max-width: 1440px) {
  .con .page2 .tab_2_main .main_r .download .list > p img {
    width: 24px;
  }
  .con .details_info .w1440 .tit div {
    width: 30px;
  }
  .con .page2 .tab_2_main .main_r .download .list > p:last-child a:last-child {
    margin-left: 10px;
  }
  .con .page2 .tab_2_main .main_r .parameter .t_header {
    display: none;
  }
  .con .page2 .tab_2_main .main_r .parameter .t_con .con_list p span {
    display: inline-block;
  }
  .con .page2 .tab_2_main .main_r .parameter .t_con .con_list p {
    -ms-flex: 0 0 30%;
    -webkit-flex: 0 0 30%;
    flex: 0 0 30%;
    margin-bottom: 10px;
    padding-right: 10px;
  }
  .con .page2 .tab_2_main .main_r .download .tab_header p:nth-child(2),
  .con .page2 .tab_2_main .main_r .download .list > p:nth-child(2),
  .con .page2 .tab_2_main .main_r .download .tab_header p:last-child,
  .con .page2 .tab_2_main .main_r .download .list > p:last-child {
    min-width: 80px;
  }
  .con .page2 .tab_2_main .main_r .overview .mes_r {
    -ms-flex: 0 0 240px;
    -webkit-flex: 0 0 240px;
    flex: 0 0 240px;
  }
  .con .page2 .tab_2_main .main_r .download .list > div,
  .con .page2 .tab_2_main .main_r .download .list > p {
    margin-bottom: 10px;
  }
  .con .page2 .tab_2_main .main_r .download .list > div p {
    margin-left: 24px;
  }
  .con .page2 .tab_2_main .main_r .tab_3 p {
    margin-right: 1.5em;
  }
  .con .page2 .tab_2_main .main_r .download .tab_header p:first-child,
  .con .page2 .tab_2_main .main_r .download .list > div {
    -ms-flex: 0 0 30%;
    -webkit-flex: 0 0 30%;
    flex: 0 0 30%;
  }
  .con .page2 .tab_2_main .main_l {
    -ms-flex: 0 0 200px;
    -webkit-flex: 0 0 200px;
    flex: 0 0 200px;
  }
  .con .details_info .w1440 .main .mc-inner {
    max-height: 300px;
  }
}

@media only screen and (max-width: 1000px) {
  #breadcrumbs {
    margin-top: 80px;
  }
  .con .tab.act {
    top: 80px;
  }
  .con .page2 .tab_2_main .main_r .parameter .t_con .con_list p {
    -ms-flex: 0 0 50%;
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%;
    margin-bottom: 10px;
    padding-right: 10px;
  }
  .con .page1 .main_r .btn {
    padding: 10px 20px;
  }
}

@media only screen and (max-width: 768px) {
  .con .page2 .tab_2 {
    top: 13.33vw;
    padding-top: 20px;
  }
  .con .details_info .w1440 {
    padding: 20px;
  }
      .con .page2 .tab_2_main .main_r .download .tab_header p:nth-child(2), .con .page2 .tab_2_main .main_r .download .list > p:nth-child(2), .con .page2 .tab_2_main .main_r .download .tab_header p:last-child, .con .page2 .tab_2_main .main_r .download .list > p:last-child {
       text-align: left  !important;
        width: auto !important;
    }
  .con .page2 .tab_2_main .main_r .download .tab_header {
    display: none;
  }
  .con .page2 .tab_2_main .main_r .download .list > div p span,
  .con .page2 .tab_2_main .main_r .download .list > p span {
    display: inline-block;
  }
  .con .page2 .tab_2_main .main_r .download .tab_header p:first-child,
  .con .page2 .tab_2_main .main_r .download .list > div {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .con .tab.act {
    top: 13.33vw;
  }
  .con .details_info .w1440 .tit div {
    width: 20px;
  }
  .con .details_info .w1440 .tit p {
    border-left: 1px solid #0054A3;
    padding-left: 10px;
  }
  .con .details_info .w1440 .image {
    margin-top: 0;
  }
  #breadcrumbs {
    margin-top: 13.33vw;
  }
  .con .page2 .tab_2_main .main_r {
    max-width: 100%;
  }
  .table-wrapper th,
  .table-wrapper td {
    padding: 10px 20px;
  }
  .con .page2 .tab_2_main .main_l {
    -ms-flex: 0 0 auto;
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
    display: none;
  }
  .con .page2 .tab_2_main .main_r .nav_tit span {
    width: 36px;
    height: 36px;
  }
  .con .page2 .tab_2_main .main_r .nav_tit span::before,
  .con .page2 .tab_2_main .main_r .nav_tit span::after {
    width: 12px;
  }
  .con .page2 .tab_2_main .main_r .overview .mes_l {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    padding-right: 0;
  }
  .con .page2 .tab_2_main .main_r .overview {
    margin-top: 20px;
  }
  .con .page2 .tab_2_main .main_r .item_list {
    padding-top: 40px;
  }
  .con .page2 .tab_2_main .main_r .parameter {
    margin-top: 20px;
  }
  .con .page2 .tab_2_main .main_r .item_list {
    padding-top: 20px;
  }
  .con .page2 .tab_2_main .main_r .download .list > p:last-child {
    margin-left: auto;
  }
  .con .page2 .tab_2_main .main_r .solution .list {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .con .page2 .tab_2_main .main_r .solution .list .info {
    padding: 10px 20px;
  }
  .con .page2 .tab_2_main .main_r .download {
    margin-top: 20px;
  }
  .con .page2 .tab_2_main .main_r .parameter .t_con .con_list {
    padding: 20px;
    background: #F6F7F9;
    margin-bottom: 10px;
  }
  .con .page2 .tab_2_main .main_r .parameter .t_con .con_list p {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .con .page2 .tab_2_main .main_r .overview .mes_r {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-top: 20px;
  }
  .con .tab {
    padding-top: 20px;
  }
  .con .page2 .tab_2_main .main_r .nav_tit {
    padding: 10px 24px;
  }
  .con .tab p {
    margin-bottom: 0;
    width: max-content;
    white-space: nowrap;
  }
  .con .tab p:nth-child(n+4) {
    margin-bottom: 0;
  }
  .con .page1 .main_r,
  .con .page1 .main_l {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .con .page1 .main_r {
    padding: 20px 0 0 0;
    margin-left: 0;
  }
  .con .tab p {
    margin-right: 10px;
  }
  .con .tab > div {
    overflow-x: auto;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .con .page1 {
    padding: 40px 0;
  }
  .con .page1 .main_r .mes {
    margin-top: 10px;
  }
  .mt_36 {
    margin-top: 20px;
  }
  .con .page1 .main_r .toDetails {
    margin-top: 20px;
  }
  .con .page2 .tab_2 .tab_list {
    padding-bottom: 20px;
  }
  .con .page3 {
    padding: 40px 0;
    background-position: center;
  }
  .con .page3 .layui-input {
    padding-bottom: 10px;
  }
  .con .page3 #consult .list {
    margin-bottom: 10px;
  }
  .con .page3 #consult .list .layui-row {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .layui-col-xs9 {
    width: 60%;
  }
  .con .page3 #consult .list > div {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-bottom: 10px;
  }
  .con .page3 #consult .list > div:last-child {
    margin-bottom: 0;
  }
  .con .page3 #consult {
    margin-top: 40px;
  }
  .con .page3 .navTit {
    margin-top: 20px;
  }
  .con .page2 .tab_2_main .main_r .download .list > div p span, .con .page2 .tab_2_main .main_r .download .list > p span{
      display: none;
  }
}
